/* Class = "NSWindow"; title = "Choose a Journal…"; ObjectID = "5"; */
"5.title" = "Choisir un Journal…";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "43"; */
"43.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "Open Document"; ObjectID = "44"; */
"44.title" = "Ouvrir un document";

/* Class = "NSButtonCell"; title = "Choose"; ObjectID = "50"; */
"50.title" = "Choisir";

/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "51"; */
"51.title" = "Annuler";

/* Class = "NSButtonCell"; title = "New Journal"; ObjectID = "52"; */
"52.title" = "Nouveau Journal";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "55"; */
"55.title" = "Text Cell";

